dublin_core:
  conformsto: 'rc0.2'
  contributor:
    - 'Diego Santos'
    - 'Door43 World Missions Community'
    - 'Guilherme Ferreira'
    - 'Julio Cesar Bueno de Oliveira'
    - 'Marco Antonio Teles da Costa'
    - 'Mario Sérgio de Souza Figueira'
    - 'Rodrigo Tinoco'
  creator: 'Door43 World Missions Community'
  description: 'BÍBLIA LIVRE'
  format: 'text/usfm'
  identifier: 'blv'
  issued: '2017-08-17'
  language:
    direction: 'ltr'
    identifier: 'pt-br'
    title: 'Brazilian Português'
  modified: '2017-08-17'
  publisher: 'Door43'
  relation:
    - 'pt-br/tn'
    - 'pt-br/tq'
    - 'pt-br/tw'
  rights: 'CC BY 3.0'
  source:
    -
      identifier: 'Português Bible by João Ferreira de Almeida'
      language: 'pt-br'
      version: '1819'
    -
      identifier: 'Greek New Testament, edited by Eberhard Nestle'
      language: 'el-x-koine'
      version: '1904'
  title: 'Portuguese Bíblia Livre BLV'
  subject: Bible
  version: '1'
checking:
  checking_entity:
    - 'Diego Santos (Lider)'
    - 'Julio Cesar Bueno de Oliveira (Pastor)'
    - 'Rodrigo Tinoco (Lider)'
  checking_level: '3'
  type: bundle

projects:
  -
    title: 'Gênesis'
    versification: 'ufw'
    identifier: 'gen'
    sort: 01
    path: './01-GEN.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Êxodo'
    versification: 'ufw'
    identifier: 'exo'
    sort: 02
    path: './02-EXO.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Levítico'
    versification: 'ufw'
    identifier: 'LEV'
    sort: 03
    path: './03-LEV.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Números'
    versification: 'ufw'
    identifier: 'NUM'
    sort: 04
    path: './04-NUM.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Deuteronômio'
    versification: 'ufw'
    identifier: 'DEU'
    sort: 05
    path: './05-DEU.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Josué'
    versification: 'ufw'
    identifier: 'jos'
    sort: 06
    path: './06-JOS.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Juízes'
    versification: 'ufw'
    identifier: 'JDG'
    sort: 07
    path: './07-JDG.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Rute'
    versification: 'ufw'
    identifier: 'rut'
    sort: 08
    path: './08-RUT.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Primeiro Livro de Samuel'
    versification: 'ufw'
    identifier: '1sa'
    sort: 09
    path: './09-1SA.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Segundo Livro de Samuel'
    versification: 'ufw'
    identifier: '2sa'
    sort: 10
    path: './10-2SA.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Primeiro Livro dos Reis'
    versification: 'ufw'
    identifier: '1ki'
    sort: 11
    path: './11-1KI.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Segundo Livro dos Reis'
    versification: 'ufw'
    identifier: '2ki'
    sort: 12
    path: './12-2KI.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Primeiro Livro de Crônicas'
    versification: 'ufw'
    identifier: '1ch'
    sort: 13
    path: './13-1CH.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Segundo Livro de Crônicas'
    versification: 'ufw'
    identifier: '2ch'
    sort: 14
    path: './14-2CH.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Esdras'
    versification: 'ufw'
    identifier: 'ezr'
    sort: 15
    path: './15-EZR.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Neemias'
    versification: 'ufw'
    identifier: 'neh'
    sort: 16
    path: './16-NEH.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Ester'
    versification: 'ufw'
    identifier: 'est'
    sort: 17
    path: './17-EST.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Jó'
    versification: 'ufw'
    identifier: 'job'
    sort: 18
    path: './18-JOB.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Livro dos Salmos'
    versification: 'ufw'
    identifier: 'psa'
    sort: 19
    path: './19-PSA.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Provérbios de Salomão'
    versification: 'ufw'
    identifier: 'pro'
    sort: 20
    path: './20-PRO.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Livro do Eclesiastes ou Pregador'
    versification: 'ufw'
    identifier: 'ecc'
    sort: 21
    path: './21-ECC.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Cantares de Salomão'
    versification: 'ufw'
    identifier: 'sng'
    sort: 22
    path: './22-SNG.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Isaías'
    versification: 'ufw'
    identifier: 'isa'
    sort: 23
    path: './23-ISA.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Jeremias'
    versification: 'ufw'
    identifier: 'jer'
    sort: 24
    path: './24-JER.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Lamentações de Jeremias'
    versification: 'ufw'
    identifier: 'lam'
    sort: 25
    path: './25-LAM.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Ezequiel'
    versification: 'ufw'
    identifier: 'ezk'
    sort: 26
    path: './26-EZK.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Daniel'
    versification: 'ufw'
    identifier: 'dan'
    sort: 27
    path: './27-DAN.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Oseias'
    versification: 'ufw'
    identifier: 'hos'
    sort: 28
    path: './28-HOS.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Joel'
    versification: 'ufw'
    identifier: 'jol'
    sort: 29
    path: './29-JOL.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Amós'
    versification: 'ufw'
    identifier: 'amo'
    sort: 30
    path: './30-AMO.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Obadias'
    versification: 'ufw'
    identifier: 'oba'
    sort: 31
    path: './31-OBA.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Jonas'
    versification: 'ufw'
    identifier: 'jon'
    sort: 32
    path: './32-JON.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Miqueias'
    versification: 'ufw'
    identifier: 'mic'
    sort: 33
    path: './33-MIC.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Naum'
    versification: 'ufw'
    identifier: 'nam'
    sort: 34
    path: './34-NAM.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Habacuque'
    versification: 'ufw'
    identifier: 'hab'
    sort: 35
    path: './35-HAB.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Sofonias'
    versification: 'ufw'
    identifier: 'zep'
    sort: 36
    path: './36-ZEP.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Ageu'
    versification: 'ufw'
    identifier: 'hag'
    sort: 37
    path: './37-HAG.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Zacarias'
    versification: 'ufw'
    identifier: 'zec'
    sort: 38
    path: './38-ZEC.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Malaquias'
    versification: 'ufw'
    identifier: 'mal'
    sort: 39
    path: './39-MAL.usfm'
    categories: [ 'bible-ot' ]
  -
    title: 'Evangelho Segundo Mateus'
    versification: 'ufw'
    identifier: mat
    sort: 40
    path: './41-MAT.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Evangelho Segundo Marcos'
    versification: 'ufw'
    identifier: mrk
    sort: 41
    path: './42-MRK.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Evangelho Segundo Lucas'
    versification: 'ufw'
    identifier: luk
    sort: 42
    path: './43-LUK.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Evangelho Segundo João'
    versification: 'ufw'
    identifier: 'jhn'
    sort: 43
    path: './44-JHN.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Atos dos Apóstolos'
    versification: 'ufw'
    identifier: 'act'
    sort: 44
    path: './45-ACT.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Carta de Paulo aos Romanos'
    versification: 'ufw'
    identifier: 'rom'
    sort: 45
    path: './46-ROM.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Primeira Carta de Paulo aos Coríntios'
    versification: 'ufw'
    identifier: '1co'
    sort: 46
    path: './47-1CO.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Segunda Carta de Paulo aos Coríntios'
    versification: 'ufw'
    identifier: '2co'
    sort: 47
    path: './48-2CO.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Carta de Paulo aos Gálatas'
    versification: 'ufw'
    identifier: 'gal'
    sort: 48
    path: './49-GAL.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Carta de Paulo aos Efésios'
    versification: 'ufw'
    identifier: 'eph'
    sort: 49
    path: './50-EPH.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Carta de Paulo aos Filipenses'
    versification: 'ufw'
    identifier: 'php'
    sort: 50
    path: './51-PHP.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Carta de Paulo aos Colossenses'
    versification: 'ufw'
    identifier: 'col'
    sort: 51
    path: './52-COL.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Primeira Carta de Paulo aos Tessalonicenses'
    versification: 'ufw'
    identifier: '1th'
    sort: 52
    path: './53-1TH.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Segunda Carta de Paulo aos Tessalonicenses'
    versification: 'ufw'
    identifier: '2th'
    sort: 53
    path: './54-2TH.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Primeira Carta de Paulo a Timóteo'
    versification: 'ufw'
    identifier: '1ti'
    sort: 54
    path: './55-1TI.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Segunda Carta de Paulo a Timóteo'
    versification: 'ufw'
    identifier: '2ti'
    sort: 55
    path: './56-2TI.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Carta de Paulo a Tito'
    versification: 'ufw'
    identifier: 'tit'
    sort: 56
    path: './57-TIT.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Carta de Paulo a Filemom'
    versification: 'ufw'
    identifier: 'phm'
    sort: 57
    path: './58-PHM.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Carta aos Hebreus'
    versification: 'ufw'
    identifier: 'heb'
    sort: 58
    path: './59-HEB.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Carta Universal de Tiago'
    versification: 'ufw'
    identifier: 'jas'
    sort: 59
    path: './60-JAS.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Primeira Carta Universal de Pedro'
    versification: 'ufw'
    identifier: '1pe'
    sort: 60
    path: './61-1PE.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Segunda Carta Universal de Pedro'
    versification: 'ufw'
    identifier: '2pe'
    sort: 61
    path: './62-2PE.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Primeira Carta Universal de João'
    versification: 'ufw'
    identifier: '1jn'
    sort: 62
    path: './63-1JN.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Segunda Carta de João'
    versification: 'ufw'
    identifier: '2jn'
    sort: 63
    path: './64-2JN.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Terceira Carta de João'
    versification: 'ufw'
    identifier: '3jn'
    sort: 64
    path: './65-3JN.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Carta Universal de Judas'
    versification: 'ufw'
    identifier: 'jud'
    sort: 65
    path: './66-JUD.usfm'
    categories: [ 'bible-nt' ]
  -
    title: 'Apocalipse de João'
    versification: 'ufw'
    identifier: 'rev'
    sort: 66
    path: './67-REV.usfm'
    categories: [ 'bible-nt' ]
